/* Class = "NSSlider"; ibShadowedToolTip = "Default brightness"; ObjectID = "1OE-Js-1Il"; */
"1OE-Js-1Il.ibShadowedToolTip" = "默认亮度";

/* Class = "NSTextFieldCell"; title = "Please do not switch <Accessory> off\nwhile the update is in progress."; ObjectID = "2Cp-Qa-MHc"; */
"2Cp-Qa-MHc.title" = "更新过程中，请勿关闭<Accessory>。";

/* Class = "NSTextFieldCell"; title = "Status:"; ObjectID = "2j0-Ba-RhJ"; */
"2j0-Ba-RhJ.title" = "状态：";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "3WW-ja-0SV"; */
"3WW-ja-0SV.title" = "名称：";

/* Class = "NSMenuItem"; title = "Restore Defaults"; ObjectID = "3an-Is-Zsp"; */
"3an-Is-Zsp.title" = "恢复默认";

/* Class = "NSTextFieldCell"; title = "Preparing for Firmware Update"; ObjectID = "3zL-4s-L51"; */
"3zL-4s-L51.title" = "准备固件更新";

/* Class = "NSButtonCell"; title = "Disable Wi-Fi"; ObjectID = "4on-jP-5d7"; */
"4on-jP-5d7.title" = "禁用 Wi-Fi";

/* Class = "NSViewController"; title = "General"; ObjectID = "6DZ-OW-yJB"; */
"6DZ-OW-yJB.title" = "通用";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "6wa-3R-cgM"; */
"6wa-3R-cgM.title" = "固件更新";

/* Class = "NSTextFieldCell"; title = "then"; ObjectID = "7E7-jd-DKM"; */
"7E7-jd-DKM.title" = "时";

/* Class = "NSButtonCell"; title = "Remote"; ObjectID = "8QT-BK-LdT"; */
"8QT-BK-LdT.title" = "遥控器";

/* Class = "NSButtonCell"; title = "Start Paring…"; ObjectID = "9pN-TF-G5I"; */
"9pN-TF-G5I.title" = "开始配对…";

/* Class = "NSTextFieldCell"; title = "Pairing…"; ObjectID = "9sN-Is-wK8"; */
"9sN-Is-wK8.title" = "正在配对…";

/* Class = "NSTextFieldCell"; title = "Firmware <x.x.x (xxx)> is available for <Accessory>. You have <x.x.x (xxx)>."; ObjectID = "AFw-hv-2py"; */
"AFw-hv-2py.title" = "<Accessory> 有新固件 <x.x.x (xxx)>。您当前的版本是 <x.x.x (xxx)>。";

/* Class = "NSButtonCell"; title = "When battery level falls below"; ObjectID = "BSE-mr-BMo"; */
"BSE-mr-BMo.title" = "当电池电量低于";

/* Class = "NSTextFieldCell"; title = "Connected"; ObjectID = "CRC-uk-tyK"; */
"CRC-uk-tyK.title" = "已连接";

/* Class = "NSTextFieldCell"; title = "To pair with remote control start the pairing process then press button A. B. or C on remote. When pairing is successful, the light will blink once."; ObjectID = "Co9-jP-GMM"; */
"Co9-jP-GMM.title" = "若要与遥控器配对，请开始配对流程，然后按下遥控器上的按钮“A”“B”或“C”。若配对成功，照明灯会闪烁一次。";

/* Class = "NSTextFieldCell"; title = "<DEVICE>"; ObjectID = "Dwg-pL-iNd"; */
"Dwg-pL-iNd.title" = "<DEVICE>";

/* Class = "NSButtonCell"; title = "Update Firmware…"; ObjectID = "Eh0-d8-ocI"; */
"Eh0-d8-ocI.title" = "更新固件...";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "Em2-fu-DJi"; */
"Em2-fu-DJi.title" = "固件更新";

/* Class = "NSTextFieldCell"; title = "Max. Brightness:"; ObjectID = "Fwk-gc-sTb"; */
"Fwk-gc-sTb.title" = "最大亮度：";

/* Class = "NSBox"; title = "Box"; ObjectID = "Gd1-nH-DMW"; */
"Gd1-nH-DMW.title" = "Box";

/* Class = "NSMenuItem"; title = "10%"; ObjectID = "Hcn-Jk-4KJ"; */
"Hcn-Jk-4KJ.title" = "10%";

/* Class = "NSTextFieldCell"; title = "IP Address:"; ObjectID = "Hg9-ad-P1V"; */
"Hg9-ad-P1V.title" = "IP 地址";

/* Class = "NSButtonCell"; title = "Adjust Brightness"; ObjectID = "Jkd-0i-0Nw"; */
"Jkd-0i-0Nw.title" = "调整亮度";

/* Class = "NSTextFieldCell"; title = "Please do not switch <Accessory> off \nwhile the update is in progress."; ObjectID = "KBF-Xm-Qln"; */
"KBF-Xm-Qln.title" = "更新过程中，请勿关闭 <Accessory> 。";

/* Class = "NSTextFieldCell"; title = "<IP ADDRESS>"; ObjectID = "LRo-PV-gZH"; */
"LRo-PV-gZH.title" = "<IP ADDRESS>";

/* Class = "NSTextFieldCell"; title = "<SERIAL NUMBER>"; ObjectID = "MKZ-Pm-8ct"; */
"MKZ-Pm-8ct.title" = "<SERIAL NUMBER>";

/* Class = "NSTextFieldCell"; title = "Power On Behavior:"; ObjectID = "O28-qP-JLY"; */
"O28-qP-JLY.title" = "开机行为：";

/* Class = "NSTextFieldCell"; title = "Serial Number:"; ObjectID = "QOd-aL-fNz"; */
"QOd-aL-fNz.title" = "序列号：";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "Qm2-I7-8AL"; */
"Qm2-I7-8AL.title" = "100%";

/* Class = "NSTextFieldCell"; placeholderString = "Key Light"; ObjectID = "Rk7-zu-xhG"; */
"Rk7-zu-xhG.placeholderString" = "Key Light";

/* Class = "NSTextFieldCell"; title = "<PERCENT AND LM>"; ObjectID = "Rra-dn-ctX"; */
"Rra-dn-ctX.title" = "<PERCENT AND LM>";

/* Class = "NSTextFieldCell"; title = "Firmware Version:"; ObjectID = "SN1-bG-Sah"; */
"SN1-bG-Sah.title" = "固件版本：";

/* Class = "NSTextFieldCell"; title = "Firmware Update Failed"; ObjectID = "U5A-oc-vrQ"; */
"U5A-oc-vrQ.title" = "固件更新失败";

/* Class = "NSTextFieldCell"; title = "Wi-Fi LED:"; ObjectID = "UO3-AU-hyF"; */
"UO3-AU-hyF.title" = "Wi-Fi 的LED显示灯：";

/* Class = "NSTextFieldCell"; title = "<Accessory> failed to update firmware. Please restart the accessory and try to update again."; ObjectID = "URZ-bF-KGr"; */
"URZ-bF-KGr.title" = "<Accessory> 更新固件失败。请重启配件，然后重试更新。";

/* Class = "NSTextFieldCell"; title = "Available Version:"; ObjectID = "Ufr-Hg-erg"; */
"Ufr-Hg-erg.title" = "可用的版本：";

/* Class = "NSTabViewController"; title = "Firmware Update"; ObjectID = "VAw-UM-coK"; */
"VAw-UM-coK.title" = "固件更新";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "XD6-bE-zmY"; */
"XD6-bE-zmY.title" = "好";

/* Class = "NSTextFieldCell"; title = "Device:"; ObjectID = "Yhl-Mr-PDC"; */
"Yhl-Mr-PDC.title" = "设备：";

/* Class = "NSMenuItem"; title = "Restore Last Used Setting"; ObjectID = "Yl5-Vm-wm2"; */
"Yl5-Vm-wm2.title" = "恢复上次使用的设置";

/* Class = "NSButtonCell"; alternateTitle = "Unhide"; ObjectID = "Zf2-cX-eqy"; */
"Zf2-cX-eqy.alternateTitle" = "取消隐藏";

/* Class = "NSButtonCell"; title = "Hide"; ObjectID = "Zf2-cX-eqy"; */
"Zf2-cX-eqy.title" = "隐藏";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bIW-iH-HDe"; */
"bIW-iH-HDe.title" = "取消";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "ccU-Qe-aST"; */
"ccU-Qe-aST.title" = "Label";

/* Class = "NSTextFieldCell"; title = "<version>"; ObjectID = "dSd-nm-mHD"; */
"dSd-nm-mHD.title" = "<version>";

/* Class = "NSTextFieldCell"; title = "<Accessory> successfully updated to version <x.x.x (xxx)>."; ObjectID = "eLS-rj-4qJ"; */
"eLS-rj-4qJ.title" = "<Accessory> 成功更新至版本 <x.x.x (xxx)>。";

/* Class = "NSTextFieldCell"; title = "Defaults:"; ObjectID = "fA5-g7-GOU"; */
"fA5-g7-GOU.title" = "默认：";

/* Class = "NSButtonCell"; title = "Identify"; ObjectID = "fgs-U0-0jD"; */
"fgs-U0-0jD.title" = "识别";

/* Class = "NSButtonCell"; title = "Update"; ObjectID = "ftp-xb-Kxi"; */
"ftp-xb-Kxi.title" = "更新";

/* Class = "NSMenuItem"; title = "50%"; ObjectID = "gT3-hr-8CF"; */
"gT3-hr-8CF.title" = "50%";

/* Class = "NSTextFieldCell"; title = "Button:"; ObjectID = "h7N-7z-wa7"; */
"h7N-7z-wa7.title" = "按钮：";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "heE-GH-erA"; */
"heE-GH-erA.title" = "好";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "kV3-37-bpO"; */
"kV3-37-bpO.title" = "固件更新";

/* Class = "NSTextFieldCell"; title = "Auto-Brightness:"; ObjectID = "lvD-IE-1lK"; */
"lvD-IE-1lK.title" = "自动亮度：";

/* Class = "NSTextFieldCell"; title = "Firmware:"; ObjectID = "oGL-oQ-Gst"; */
"oGL-oQ-Gst.title" = "固件版本：";

/* Class = "NSTextFieldCell"; title = "Favourite Buttons:"; ObjectID = "oK8-vB-YE0"; */
"oK8-vB-YE0.title" = "收藏按钮：";

/* Class = "NSTextFieldCell"; title = "Updating Firmware…"; ObjectID = "oWW-Rn-T8t"; */
"oWW-Rn-T8t.title" = "正在更新固件…";

/* Class = "NSButtonCell"; title = "Enable Studio Mode (Bypass Battery)"; ObjectID = "oxB-wB-aJ2"; */
"oxB-wB-aJ2.title" = "启用工作室模式（不使用电池）";

/* Class = "NSTextFieldCell"; title = "Firmware Update Available"; ObjectID = "pCC-uh-o64"; */
"pCC-uh-o64.title" = "有可用的固件更新";

/* Class = "NSWindow"; title = "Key Light Settings"; ObjectID = "pac-9c-uko"; */
"pac-9c-uko.title" = "Key Light 设置";

/* Class = "NSSlider"; ibShadowedToolTip = "Default color temperature"; ObjectID = "ptr-5x-bxh"; */
"ptr-5x-bxh.ibShadowedToolTip" = "默认色温";

/* Class = "NSViewController"; title = "Colors"; ObjectID = "qQI-gY-ogW"; */
"qQI-gY-ogW.title" = "颜色";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "qbX-h5-MSF"; */
"qbX-h5-MSF.title" = "固件更新";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "sJJ-vO-uv7"; */
"sJJ-vO-uv7.title" = "固件更新";

/* Class = "NSTextFieldCell"; title = "Restarting Device…"; ObjectID = "sWd-pb-Rb6"; */
"sWd-pb-Rb6.title" = "正在重启设备…";

/* Class = "NSWindow"; title = "Firmware Update"; ObjectID = "sih-EB-AnZ"; */
"sih-EB-AnZ.title" = "固件更新";

/* Class = "NSTextFieldCell"; title = "Firmware Update Succeeded"; ObjectID = "szi-pO-gbu"; */
"szi-pO-gbu.title" = "固件更新成功";

/* Class = "NSTextFieldCell"; title = "Defaults:"; ObjectID = "tOn-ZJ-UZf"; */
"tOn-ZJ-UZf.title" = "默认：";

/* Class = "NSTextFieldCell"; title = "<FIRMWARE VERSION>"; ObjectID = "uVv-fe-ELf"; */
"uVv-fe-ELf.title" = "<FIRMWARE VERSION>";

/* Class = "NSTextFieldCell"; title = "<Accessory> is restarting and will be available soon."; ObjectID = "vG9-7Z-DMT"; */
"vG9-7Z-DMT.title" = "<Accessory> 正在重新启动，很快就将可用。";

/* Class = "NSTextFieldCell"; title = "LED Settings"; ObjectID = "vSf-Pm-Zde"; */
"vSf-Pm-Zde.title" = "LED设置";

/* Class = "NSViewController"; title = "Firmware Update"; ObjectID = "vbc-xH-BBG"; */
"vbc-xH-BBG.title" = "固件更新";

/* Class = "NSTextFieldCell"; title = "<AVAILABLE VERSION>"; ObjectID = "vfe-r9-pWn"; */
"vfe-r9-pWn.title" = "<AVAILABLE VERSION>";

/* Class = "NSButtonCell"; title = "Battery"; ObjectID = "y8A-XH-2h1"; */
"y8A-XH-2h1.title" = "电池";

/* Class = "NSViewController"; title = "Scenes"; ObjectID = "yxz-gE-Fey"; */
"yxz-gE-Fey.title" = "场景";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "zMI-JZ-nnf"; */
"zMI-JZ-nnf.title" = "高级";

/* Class = "NSTextFieldCell"; placeholderString = "Key Light"; ObjectID = "Cxa-Wu-uHo"; */
"Cxa-Wu-uHo.placeholderString" = "Key Light";
